
Redmine - Feature #3184

Show redmine version at the bottom of the page

2009-04-15 23:43 - Gal Cohen

Status: Closed Start date: 2009-04-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When reporting on issues/bugs/features it is important to understand what is the current version we are looking at.

It would be easier if the baseline version number of redmine will appear at the bottom of the page, as part of the "Powered by..." text.

History

#1 - 2009-04-16 08:30 - Paul Rivier

- Status changed from New to Closed

I think this has been removed to harden the work of someone wanting to exploit a security breach. See, imagine there is a huge bug allowing to take

admin privilege on 0.8.2. Just google for the string "powered by redmine 0.8.2" and you are done ...

Please re-open if you think that should be an option (it maybe already is in recent versions)

#2 - 2009-04-17 10:35 - Thomas Pihl

You can se version if you go to Administration -> Information

/T
